.T5834.difficulty {
	margin: 0.4rem 0;
	padding: 0 10px;
}

.T5834.difficulty.nopadding { padding: 0; }
.T5834.difficulty.small { margin: 0.2rem 0; }

.T5834.difficulty.flex { display: flex; align-items: center; }

.T5834 .difficulty_label {
	font-weight: bold;
	margin: 0 0 0.4rem 0;
}

.T5834.difficulty.flex .difficulty_label { width: 95px; margin: 0; }

.T5834 .difficulty_text {
	margin: 0.4rem 0;
	font-size: 0.8rem;
	color: #666;
}

.T5834 .difficulty_stufen {
	display: flex;
	gap: 0.2rem;
	color: #002548;
}

.T5834 .difficulty_stufen .icon {
	width: 30px;
	height: auto;
	display: block;
}

.T5834.difficulty.small .difficulty_stufen .icon {
	width: 20px;
}

.T5834 .difficulty_stufen .shape {
	fill: none;
	stroke: currentColor;
	stroke-width: 0.5;
	stroke-miterlimit: 10;
}

.T5834 .difficulty_stufen .line {
	fill: none;
	stroke: currentColor;
	stroke-width: 0.5;
	stroke-linecap: round;
	stroke-miterlimit: 10;
}

.T5834 .difficulty_stufen .icon.active .shape { fill: currentColor; }

